body {
  overflow: hidden;
  background-color: #000;
  color: #fff;
}

div {
  opacity: 0.35;
}

#next {
  opacity: 0.75;
}
#back {
  opacity: 0.75;
}

.wrapper {
  position: absolute;
  top: 0;
  opacity: 1;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 10px;
  grid-auto-rows: minmax(auto, auto);
}

#wrapper2 {
  display: none;
}

img {
  width: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#levelControl {
  position: absolute;
  top: 0;
  z-index: 1;
  height: 100%;
  opacity: 0.75;
}

.level{
  opacity: 0.35;
}

.H {
  background-color: rgb(255, 210, 25);
}

.M {
  background-color: rgb(225, 255, 25);
}

.L {
  background-color: rgb(25, 255, 25);
}

.N {
  background-color: rgb(100, 100, 100);
}

#timeBar {
  position: absolute;
  height: 10px;
  width: 0;
  background-color: rgba(255,255,255,1);
}

#levelIndicator {
  position: absolute;
  z-index: 2;
  height: 0;
  width: 0;
  background-color: rgba(255,255,255,0.75);
}